/***** Tablet screen and Desktop screen >768px *****/
/*@media (min-width: 768px) {
	.img-inline a.tooltip2:hover .wide-img {
		display: block;
	}
}*/

@media (min-width: 768px) {
	.img-inline a.tooltip4:hover .wide-img {
		display: block;
	}
}

/***** Desktop screen *****/
@media (min-width: 1201px) {
	.welcome-template .left-container {
		width: 20%;
	}
	.welcome-template .center-container {
		width: 60%;
	}
	.right-container {
		width: 20%;
	}
	.inner-template .left-container {
		width: 18%;
	}
	.inner-template .center-container {
		width: 62%;
	}
	.inner-template2 .left-container {
		width: 25%;
	}
	.inner-template2 .center-container {
		width: 75%;
	}
	.space-right-like {
		padding: 0 25px 0 15px;
	}
	.space-side {
		padding: 0 100px;
	}
	.availabel-content .likebtn-wrapper {
		margin-top: 40px;
	}
}

@media (max-width: 1200px) {
	.likebtn-wrapper.likebtn-wrapper-custom {
		position: static;
		display: block;
		text-align: center;
	}
	.Tourlist2-container {
		float: none;
		display: block;
		text-align: center;
		width: 100%;
		margin: 0 0 10px;;
		right: 0;
		position: static;
	}
	.Tourlist2-container .Tourlist2 {
		margin: 0;
		width: 100%;
	}
	a.tooltip4 span {
		width: 100%; 
		left: 0; 
		margin: 0;
	}
}

/***** Tablet and Mobile screen <991px *****/
@media (max-width: 991px) {
	.top-navbar > ul > li {
		display: block;
		margin-top: 2px;
		margin-bottom: 2px;
	}
	.top-navbar > ul > li > a {
		border: 0;
		display: block;
	}
	.top-navbar li.dropdown ul.dropdown-menu {
		position: static;
		float: none;
	}
	a.tooltip3 .tooltip3-hover {
		width: 500px;
	}
	.leftbar-frame a.tooltip3 .tooltip3-hover {
		width: 400px;
	}
	div#voverlay {
		width: 500px;
		height: auto;
	}
	div#vcontainer {
		height: 300px;
	}
}

/***** Mobile screen <767px *****/
@media (max-width: 767px) {
	.img-inline .wide-img {
		max-width: 100%;
	}
	.img-inline .show-wide-img .wide-img {
		display: block;
		left: 0;
	}
	a.tooltip3 .tooltip3-hover {
		width: 300px;
		padding: 10px;
	}
	a.tooltip3 .tooltip3-hover .title {
		margin-top: 10px;
	}
	div#voverlay {
		width: 90%;
		height: auto;
	}
	div#vcontainer {
		height: auto;
	}
	.template2-center-container {
		width: auto;
		max-width: 520px;
	}
	#stylized .small {
		display: inline-block;
		margin-left: 5px;
	}
	.tourblock-container .tourblock-img img {
		width: 200px;
		margin: 0 auto;
	}
	.tourblock-container .tourblock-content{
		margin-top: 15px;
	}
	.visitor-page-container .img-side {
		float: none !important;
		display: block;
		text-align: center;
		margin: 10px auto;
	}

}

@media (max-width: 550px) {
	.video-gallery-container {
		display: block;
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}
}

@media (max-width: 450px) {
	a.tooltip3 .tooltip3-hover {
		width: 260px;
	}
	.leftbar-frame a.tooltip3 .tooltip3-hover {
		width: 260px;
	}
	.mob-block {
		display: block;
		width: 100%;
	}
	
}

